<?
   //A RAJOUTER dans le fichier d'extension de meta-lang

   #autodoc !blocnote!ID : la syntaxe exacte est &lt;!blocnote!ID&gt; qui permet de "cacher" le meta-mot dans le flux HTML.
   if (strstr($Xcontent,"<!blocnote!")) {
      $deb=strpos($Xcontent,"<!blocnote!",0)+11;
      $fin=strpos($Xcontent,">",$deb);
      if ($fin) {
         $s_bid=substr($Xcontent,$deb,$fin-$deb);
      } else {
         $s_bid=substr($Xcontent,$deb);
      }
      global $REQUEST_URI;
      if (!stristr($REQUEST_URI,"admin.php")) {
         $Xcontent=str_replace("<!blocnote!$s_bid>",oneblock($s_bid, "RB"),$Xcontent);
      }
   }
?>